@charset "utf-8";
/* CSS Document */

body {margin:0 auto;padding:0;font-size:16px; line-height:35px; font-family: "宋体","Microsoft YaHei","", Arial, Helvetica ,Verdana, Geneva, sans-serif;color:#000000;background: #F2F2F2;}
form {margin:0 auto; padding:0;}
td,p,div,span,li,select,input,textarea {font-family:Verdana;word-break:break-all;word-wrap:break-word;}
img {margin:0 auto;border:0;}
p,ul,li,h3{
	margin: 0;
	padding: 0;
	list-style: none;
}
A {COLOR: #666; TEXT-DECORATION: none; font-weight:bold;}
A:hover {COLOR: #666; TEXT-DECORATION: underline; font-weight:bold;}
clearfix {clear: both;}


#wrap{ margin:0 auto; padding:0; width:100%; height:auto;}
#top1{ margin:0 auto; padding:0; width:100%; height:103px; background:#FFFFFF; }
#top{ margin:0 auto; padding:0; width:1000px; height:103px;  }
#top a{ color:#6d6d6d;}
.logo{ float:left; background:url(../images/index_01.gif) no-repeat; width:382px; height:91px;}
.logoNews{ float:right; width:300px; margin-top:40px; color:#6d6d6d; font-size:12px;}
#main{ margin:0 auto; padding:0; width:1000px; height:auto; background:#FFFFFF;}
.black{color:#000000; font-size:30px; line-height:45px; font-weight:bold;font-family: "Microsoft YaHei","黑体"}
.news{ line-height:30px; padding:20px 0; font-family: "Microsoft YaHei","黑体"; font-size:16px;}
.news a{COLOR: #282828;text-decoration:underline; }
#footer{ margin:0 auto; padding:0;width:100%; height:47px; background:#2389cb; color:#FFFFFF; text-align:center; line-height:47px; clear:both;}
#demo{overflow:hidden;height:610px;width:300px; text-align:center;  float:left; margin-left:30px; margin-top:20px;}
#demo p{ margin-bottom:3px;}
.tp{ background:url(../images/dt.jpg) no-repeat; width:632px; height:408px;}
.color2{ color:#FF0000;line-height:30px; padding:20px 0; font-family: "Microsoft YaHei","黑体"; font-size:16px;}